Juegos y ejercicios - Task #57
3.9 Manual del alumnos para juegos y ejercicios.
12/10/2011 02:21 PM - Jose Manuel Vivé Arnal

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

3.9 Manual del alumnos para juegos y ejercicios.

History

#1 - 01/17/2012 04:37 PM - Jose Manuel Vivé Arnal

- Project changed from Manuales y documentacion to Juegos y ejercicios

Tareas creadas en proyecto equivocado.

#2 - 01/21/2012 01:14 PM - Jose Manuel Vivo Arnal
- Subject changed from 6.4 Manual del alumnos para juegos y ejercicios. to 3.9 Manual del alumnos para juegos y ejercicios.
- Description updated
